Summary:	LX Desktop Environment with additional packages
Name:		metapackage-lxde
Version:	0.2
Release:	3%{?tld}
License:	GPL/LGPL
Group:		X11/Applications
Requires:	gpicview
Requires:	leafpad
Requires:	lxappearance
Requires:	lxde-common
Requires:	lxde-icon-theme
Requires:	lxinput
Requires:	lxmenu-data
Requires:	lxnm
Requires:	lxpanel
Requires:	lxrandr
Requires:	lxsession
Requires:	lxshortcut
Requires:	lxtask
Requires:	lxterminal
Requires:	menu-cache
Requires:	pcmanfm
Suggests:	lxappearance-obconf
Suggests:	lxdm
Suggests:	lxlauncher
# TODO
#Requires:	gtknetcat
#Requires:	lxmusic
BuildArch:	noarch
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
The "Lightweight X11 Desktop Environment" is an extremely
fast-performing and energy-saving desktop environment.

Maintained by an international community of developers, it comes with
a beautiful interface, multi-language support, standard keyboard short
cuts and additional features like tabbed file browsing.

LXDE uses less CPU and less RAM than other environments. It is
especially designed for cloud computers with low hardware
specifications, such as, netbooks, mobile devices (e.g. MIDs) or older
computers.

%prep

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%changelog
* Tue Apr 23 2024 TLD Linux <feedback@tld-linux.org>
- For complete changelog see: http://git.tld-linux.org/?p=packages/metapackage-lxde.git;a=log;h=master

* Mon Jul 22 2013 Marcin Krol <hawk@tld-linux.org> 3ee08fb
- lxsession-edit and lxpolkit are now part of lxsession
- release 3

* Mon Dec 24 2012 Elan Ruusamäe <glen@delfi.ee> c4b5fb1
- leafpad for text editor

* Sun Sep 11 2011 Elan Ruusamäe <glen@pld-linux.org> 020d807
- drop bogus pl

* Mon Aug 15 2011 Elan Ruusamäe <glen@pld-linux.org> 6128493
- new pkgs, some suggestions

* Wed Dec 29 2010 Elan Ruusamäe <glen@pld-linux.org> aac59f1
- release 1

* Fri Jul 30 2010 Elan Ruusamäe <glen@pld-linux.org> 8396786
- add pcmanfm

* Fri Jul 30 2010 Elan Ruusamäe <glen@pld-linux.org> afbd870
- 4 pkg todo

* Fri Jul 30 2010 Elan Ruusamäe <glen@pld-linux.org> 127a0af
- initial from currently existing specs in pld

